BODY 
{
	
	FONT: verdana; 
	FONT-FAMILY:  verdana,sans-serif, arial, helvetica, trebuchet, tahoma;
	font-size: 14px;		
	background-color: #404040;
	scrollbar-base-color: #000000;
	margin: 0px;
	padding: 0px;
	scrollbar-track-color: #050505
}

A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {

	COLOR: #ffffff; BACKGROUND-COLOR: #810000; TEXT-DECORATION: underline
}


TABLE   { background-color:#E6E600;FONT: 10pt verdana, sans-serif; font-weight: bold; }


.Rgt_Content 
{
	FONT: 11pt/150% Verdana;
	Font-family:  Verdana, sans-serif, Arial, Helvetica, Trebuchet, Tahoma;
	COLOR: #000000;
	padding-right: 12px;
	padding-left: 5px;
	margin: 0px;
	TEXT-ALIGN: justify 

}

.Rgt_Content A:link {
	COLOR: #000000; TEXT-DECORATION: none; target: _top
}
.Rgt_Content A:visited {
	COLOR: #000000; TEXT-DECORATION: none; target: _top
}
.Rgt_Content A:active {
	COLOR: #000000; TEXT-DECORATION: none; target: _top
}
.Rgt_Content A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #810000; TEXT-DECORATION: underline; target: _top
}

.BRgt_Cont {

	FONT: 10pt/160% Verdana;
	Font-family:  Verdana, sans-serif, Arial, Helvetica, Trebuchet, Tahoma;
	margin: 0px;
      COLOR: #333333;
      padding-left: 7px;
	padding-right: 12px;
	font-weight: bold;
      color:#000000;
      text-align:justify
}
.BRgt_Cont A:link {
	COLOR: #333333; TEXT-DECORATION: none; 
}
.BRgt_Cont A:visited {
	COLOR: #333333; TEXT-DECORATION: none; 
}
.BRgt_Cont A:active {
	COLOR: #333333; TEXT-DECORATION: none; 
}
.BRgt_Cont A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #810000; TEXT-DECORATION: underline;

}

.Link_Tops {
	FONT: 10pt/150% Tahoma;
	Font-family:  Verdana, sans-serif, Arial, Helvetica, Trebuchet,Tahoma;
	COLOR: #AA0000;	
	font-weight: bold;
	TEXT-ALIGN: center
}

.Link_Tops A:link {
	COLOR: #AA0000;	 TEXT-DECORATION: none
}
.Link_Tops A:visited {
	COLOR: #AA0000;	 TEXT-DECORATION: none
}
.Link_Tops A:active {
	COLOR: #AA0000;	 TEXT-DECORATION: none
}
.Link_Tops A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #00FF00; TEXT-ALIGN: right; TEXT-DECORATION: underline
}

.HostedByX
 {
	FONT: 11px Tahoma;
	COLOR: #000000;
	text-align: right;
	font-weight: bold;
	TEXT-DECORATION: none;
	}
.HostedByX A:link {
	COLOR: #000000; TEXT-DECORATION: none

	}
.HostedByX A:visited {
	COLOR: #000000; TEXT-DECORATION: none; 

	}
.HostedByX A:active {
	COLOR: #000000; TEXT-DECORATION: none; 
	}
.HostedByX A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #810000; TEXT-DECORATION: underline; text-align: right

	}

.Copyright
 {
			FONT: 11px Tahoma;
 			COLOR: #000000; font-weight: bold; text-align: left
 }
		
.Title
 {
	FONT: 10pt/150% 12pt verdana, font-weight:bold; COLOR: #000000; TEXT-DECORATION: underline; TEXT-ALIGN: left
 }
.just {
	TEXT-ALIGN: justify 
	}

 .searchbutton 	{
		background-image: url('../../button.gif');
		background-color:#61AF00;
		font-weight: bold;
		COLOR: #FFFFFF;
		height: 20px;
		cursor:pointer;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		BORDER: 1px solid #66CC00;; font-style:normal; font-variant:normal; font-size:12px; font-family:arial, verdana, sans-serif
		}

	